Alexandre Russo

  • IRC nick: Ange7
  • Registered on: 2012-02-01
  • Last connection: 2020-06-29

Activity

Reported issues: 0

2020-06-18

11:09 Redmine Help: RE: Since upgrade : uninitialized constant Redmine::I18n
just add buster backports repository and it works
thanks

2020-06-12

00:24 Redmine Help: RE: Since upgrade : uninitialized constant Redmine::I18n
nobody know how to resolve this error ?

2020-06-10

17:39 Redmine Help: RE: Since upgrade : uninitialized constant Redmine::I18n
Nobody can help me ?

2020-06-09

17:17 Redmine Help: Since upgrade : uninitialized constant Redmine::I18n
Since upgrade redmine (package on debian system) i have this error :...

2014-10-02

13:39 Redmine Help: RE: Can't upgrade from debian repository 1.4 to 2.5
Nobody can help me ?

2014-09-30

18:32 Redmine Help: Can't upgrade from debian repository 1.4 to 2.5
Hello all,
I using debian wheezy, with redmine 1.4 (from debian repository) today i would make upgrade to 2.5.1-2~...

2013-05-29

19:22 Redmine Help: RE: Segmentation fault in dispatch.fcgi with Redmine 2.3, Apache 2.2 & fcgid_mod
Ok i have found something..
in my database.yml i have just only :...
19:04 Redmine Help: RE: Segmentation fault in dispatch.fcgi with Redmine 2.3, Apache 2.2 & fcgid_mod
update:
when i test to go in ruby1.9.1
* database.yml : *adapter: mysql2*
* gem install mysql2
* rm Gemfile...
18:53 Redmine Help: Segmentation fault in dispatch.fcgi with Redmine 2.3, Apache 2.2 & fcgid_mod
Hi everybody
i have a small problem...
i installed redmine 2.3-stable with svn repository (http://svn.redmine....

2012-02-01

19:49 Redmine Help: RE: Help for install redmine with apache2
Ok, so i use the debian package, it's ok now,
but
when i try to access one page in my error log i have this :
...

Also available in: Atom